[NETBEUI$]
DriverName=NETBEUI$
sessions=10
ncbs=12
Bindings=SISNIC0$

[nwlink$]
DriverName=nwlink$
Frame_Type=4
cachesize=0
Bindings=SISNIC0$

[SISNIC0$]
DriverName=SIS900$


[protman$]
priority=ndishlp$
DriverName=protman$

[ndishlp$]
DriverName=ndishlp$
Bindings=SISNIC0$

[data]
version=v4.00.950
netcards=SISNIC0$,*PNP80D6
